Which versions of Confluence is Space Privacy compatible with?

extranet
spaceprivacy

#1

Which versions of Confluence is Space Privacy compatible with?


#2

Confluence Server 5.9.1 - 6.9


To continually improve and optimize our website for you, we use cookies. By continuing to use this website, you agree to the use of cookies. OK Details